@charset "UTF-8";
/* CSS Document */
body,
html {
    position:relative;
    height:100%;
    /*max-height:1440px;*/
    min-height:760px;
    min-width:1220px;
	background-size: cover;
    background-attachment: fixed;
}
body {
    color:#000;
    background:#fff;
    font-size:12px;
    line-height:166.6%;
	background: url("../img/image/body_bg.jpg") no-repeat top center;
    background-size: cover;
}
body,button,input,select {
    font-family: "Microsoft YaHei", "SimSun", "Arial", "verdana", "Times New Roman";
    zoom:1
}

div { 
	margin: 0px auto; 
	height: auto; 
	padding:0;  
}
.left_panel{
	min-width: 1220px;
  	padding: 0 40px;
  	height: 70px;
  	position: absolute;
  	top: 0;
  	left: 0;
  	right: 0;
  	z-index: 3;
  	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
}
.new0819{
	margin:10px auto 0 auto;
	width:100%; 
	height:45px; 
	float:left; 
	border:1px solid #e3e4e5; 
	border-radius:3px; 
	display:none;
}
.main{ 
	height: 100%;
    position: relative;
    min-width: 1220px;
}
#mainCnt,#theme{
	width:100%;
	height: 100%;
}
#mainCnt{
	position:relative;
	clear: both;
	background-repeat: no-repeat;
	background-position: top;
}
.main-inner-wrap{
	position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    z-index: 0;
}
.main-login-wrap{
	
}
#theme{
	position: absolute;
    overflow: hidden;
    position: relative;
	
}
.ie_bg{ 
	min-height: 100%;
	width: 100%;
	height: auto;
	position: fixed;
	top: 0;
	left: 0; 
	z-index:-1000;
}
.float-l { 
	float:left;
}
.float-r { 
	font-size: 12px;
}
.f-left{
	float: left;
}
.f-right{ 
	float:right;
	display: none;
}
.bg { 
	width:100%; 
	height:750px; 
	margin:0 auto; 
	background:url(image/bg.jpg) top left repeat-x; 
}


.login_count_a_l {
	width: 93%;
	display: inline-flex;
	align-items: center;
	justify-content: flex-end;
	position: absolute;
	cursor: pointer;
	top:12px;
	right: 10px;
	
}
.login_a_l_t {
	color: white;
	font-size: 12px;
	padding: 3px;
	background: linear-gradient(to right, #26CBD6, #3EE1E2);
}
.triangle {
	float: left;
	width: 0;
	height: 0;
	border-width: 11px;
	border-style: solid;
	border-color: transparent #3EE1E2 transparent transparent;
	transform: rotate(180deg);
}
.icon_e,
.icon_z {
	height: 36px; 
	float:right;
}
#all {
	width: 100%;
	margin: 15px auto 0px;
}
.login_count_b {
	width: 100%;
	display: none;
	margin: 15px auto 0px;
}

.login_count_b_l {
	width: 95%;
	display: inline-flex;
	align-items: center;
	justify-content: flex-end;
	position: absolute;
	cursor: pointer;
	top:12px;
	right: 10px;
}
.login_b_l_t {
	color: white;
	font-size: 12px;
	padding: 3px;
	background: linear-gradient(to right, #26CBD6, #3EE1E2);
}
.triangle {
	float: left;
	width: 0;
	height: 0;
	border-width: 11px;
	border-style: solid;
	border-color: transparent #3EE1E2 transparent transparent;
	transform: rotate(180deg);
}
.login_b_title>img {
	height: 22px;
	margin-right: 5px;
}

.login_b_title {
	width: 100%;
	margin-top: 30px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	color: black;
	font-size: 16px;
	font-weight: 1000;
}.login_b_title>img {
	height: 22px;
	margin-right: 5px;
}

.login_b_title {
	width: 100%;
	margin-top: 30px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	color: black;
	font-size: 16px;
	font-weight: 1000;
}
.libqr {
	width: 60%;
	margin: 30px 20%;
}

.libqr_text {
	width: 100%;
	text-align: center;
	color: #c4c4c4;
	font-size: 12px;
}

.login_home { 
	background:url(image/login_home.png) left top no-repeat; 
}
.main-p{ 
	background:none; 
	width: 0px; 
	height: 0px; 
	position: absolute;
	top:30%; 
	left: 35%;
}
.logo{
	min-width: 1220px;
	height: 107px;
	margin: 0 auto;
	background: url("../img/image/login_logo.png") top left no-repeat;
}
.right_panel{		
}
.label{ 
	height:35px; 
	line-height: 35px; 
	float: left; 
	width: 35px; 
	text-align: center;
	font-size: 16px;
	margin-left: 0px;
}
.copyright { 
	position: absolute;
	bottom: 30px; 
	left:0; 
	font-size:12px; 
	color:white; 
	padding:0; 
}
.copyright span { 
	padding:0 0 0 50px; 
}
/*.right_panel 添加鼠标滚动效果 浏览器放大到300%-500%使用，完全显示登录框*/
.login_top{ 
	position: absolute ; 
	left: 23%; 
	top:40px ; 
	width: 54%; 
	font-size: 13px ; 
	line-height: 35px; 
	display: table; 
}
.table{
	width:400px;
	height:400px;
	position: absolute;
	left: 42%;
	top:40%;
}
.table_left{
	display: none;
}
.login_collect{ 
	width:25px; 
	height: 25px; 
	display: block;  
	float: right;
}
.fa-heart:hover{ 
	color: red;
}
.login_help{ 
	width: 25px; 
	height: 25px;
	display: block;  
	float: right; 
	margin-left: 10px;
}
.login_help a{
	width:20px; 
	height:20px; 
	float:right;
	background:none;  
	overflow:hidden;
}
.login_help a:hover{ 
	background:url(image/right_ico.png) -30px -30px no-repeat;
}
.login_main _1{
	width:365px; 
	font-size:12px; 
	margin: 0 auto; 
	padding:25px; 
	background:#fff;
	border-radius:4px;
	box-sizing:border-box;
	top: 100px;
	position: relative;	
}
.login_main{
	width: 365px;
	padding: 25px;
    top: 200px;
    left: 40%;
    margin:0 auto;
    text-align: left;
    position: absolute;
    z-index: 2;
    background: #fff;
    background-image: none;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#f4f4f4));
    background-image: -webkit-linear-gradient(top,#fff,#f4f4f4);
    background-image: -moz-linear-gradient(top,#fff 0,#f4f4f4 100%);
    background-image: -o-linear-gradient(top,#fff 0,#f4f4f4 100%);
    background-image: linear-gradient(-180deg,#fff,#f4f4f4);
    -webkit-box-shadow: 0 2px 6px 0 rgba(0,0,0,.1);
    -moz-box-shadow: 0 2px 6px 0 rgba(0,0,0,.1);
    box-shadow: 0 2px 6px 0 rgba(0,0,0,.1);
    pointer-events: all;
}
.login_line{
	width:930px;
	height: 1px;
	background: #fff;
	margin: 80px auto 0 auto;
}
.login_foot{
	width:940px;
	height: 200px;
	text-align: center;
	font-size: 14px;
	color: #fff;
	margin: 30px auto 0 auto;
	line-height: 25px;
}
.login_title{
	height:31px;
	line-height:25px; 
	width:60%; 
	font-size:14px;
	font-weight:bold;
	color:#212121; 
	padding:0 0 10px 0; 
	border-bottom:2px solid #1890ff;
	float: left;
}
.user_ico{ 
	float:left; 
	width:35px; 
	height:35px; 
	background:url(image/right_ico.png) -50px 10px no-repeat;
}
.table_foot { 
	height:15px; 
	margin:15px auto 0 auto; 
	bottom:0; left:0; 
	width:300px; 
	color: #555555; 
}
.username {
	width:100%;
	height:35px; 
	float:left;
	background:none;
	padding:5px 0;
	margin:15px auto 0 auto;
	border-top:1px solid #e3e4e5; 
	border-bottom:1px solid #e3e4e5;
	border-right:1px solid #e3e4e5;
	border-left:1px solid #e3e4e5;
	border-radius: 3px;
}
.font14{ 
	width:15px;
	height:15px; 
	margin: 10px auto 0 auto;
}
.username input {
	border:none;
	background:none;
	color:#777777;
	width:87%; 
	position:relative;
	float:left;
	margin:0 auto 0 0px;
	height:26px; 
	line-height:30px; 
	font-size:14px; 
	box-shadow: none;
}
.username .font12 { 
	font-weight:normal; 
	color:#777777;
	float:left; 
	height:35px; 
	line-height:37px; 
}
#domain_sel { 
	margin:9px 0px 0 0; 
	height:20px; 
	border: none;
	background:#f8f8f8;
	width:30%;
}
.password{
	width:100%; 
	height:35px; 
	line-height:35px;
	float:left; 
	background:none;
	padding:5px 0; 
	margin:10px auto 0 auto; 
	border-bottom:1px solid #e3e4e5;
	border-radius: 3px;
	border-right: 1px solid #e3e4e5;
	border-left: 1px solid #e3e4e5; 
	border-top: 1px solid #e3e4e5;
}
.pass_ico{
	float:left;
	width:35px;
	height:35px;
	background:url(image/right_ico.png) -50px -20px no-repeat;
}
.password input { 
	border:none; 
	background:none; 
	font-size:14px; 
	color:#777777; 
	margin:0 auto 0px 0px;
	height:26px; 
	line-height:30px; 
	width:87%;
	box-shadow: none;
}
.remember { 
	margin:0;
	padding:5px 0; 
	height: 25px; 
	line-height: 25px; 
	width:100%; 
}
.remember label { 
	font-size:14px; 
	color:#4b7bb9;
        width:auto !important;
        margin-left:5px;
}
#lang{
	background: none;
	border: 1px solid #e3e4e5;
	border: none;
	border-radius: 5px;
	height: 30px;
        line-height:27px;
        width: 99px;
	
}
.index_dl { 
	color:white;
	background-color:#1f6fb5; 
	height:45px; 
	width:100%; 
	border:none; 
	font-size:16px; 
	font-weight:bold;
	display:block; 
	line-height:40px;
	text-align:center; 
	cursor: pointer;
	border-radius: 3px;
	margin-top:20px;
}
.index_dl:hover{ 
	background:#036aa5; 
	border-radius: 3px;
}
a:link, a:visited, a:active { 
	color:#333; 
	text-decoration:none; 
	font-size:14px; 
	font-weight:normal;
}
a:hover { 
	color:#2ca3d4;
	text-decoration: none;
	font-size:14px; 
	font-weight:normal;
}

#auth_code_row { 
	margin:0 10px 0 0;
	float: right; 
	padding:0; 
	width: 43%;
}
#auth_code_row img {
	height:30px;
	margin:12px auto 0 auto;
	padding: 0 5px 0 0;
	width:85px; 
}
#auth_code_row2 {
	width:50%; 
	height:33px;
	line-height:33px;
	background:none; 
	padding:5px 0; 
	margin:10px auto 0 auto; 
	float:left;
	border-radius: 3px;
	border: 1px solid #e3e4e5;
}
.code_ico{
	float:left; 
	width:35px; 
	height:35px;
	background:url(image/right_ico.png) -81px 8px no-repeat;
}
#auth_code_row2 b { 
	float:left;
	font-weight:normal;
	margin:0 auto 0 4px; 
	font-size:14px; 
	color:#777777; 
}
#auth_code_row2 input {
	width:110px; 
	font-size:14px;
	height:24px;
	line-height:25px; 
	border:none; 
	color: #777777;
	background: none;
	box-shadow: none;
}
.AutoHight { 
	clear:both;
	font-size:1px;
	margin:0; 
	padding: 0;
}
#passclick{
	float:left;
	font-size:18px;
	font-weight:normal; 
	margin:0 61px 0 auto;  
	padding: 0 5px;
	color:#4b7bb9;
	cursor:pointer; 
	width:200px; 
	height:35px;
}

.verification_code {
	height:40px;
	width:50%; 
	float: left; 
	background:none; 
	padding: 5px 0 0 0px; 
	margin: 10px 0 3px 0;
	border: 1px solid #e3e4e5;
	border-radius: 3px;
}
.verification_code:hover { 
	height:40px; 
	width:50%; 
	float:left; 
	background:none; 
	padding:5px 0 0 0px;
	margin:10px 0 3px 0;
	border: 1px solid #e3e4e5;
	border-radius: 3px;
}
.verification_code input {
	border: none; 
	background:none; 
	font-size:14px; 
	line-height:30px; 
	color:#777777; 
	margin:1px 0 0 0px; 
	height:30px; 
	width: 55%; 
}
.get_code {
	cursor: pointer;
	color: #ffffff;
}
.errTip {
	color: red;
	width: 200px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-break: keep-all;
	float:right;
	cursor: pointer; 
	height:25px; 
	line-height:25px;
}
.sms {
	height: 45px;
	float: left;
	width: 47%;
	border: 1px solid #356edc;
	background: #356edc;
	color: #fff;
	border-radius: 3px;
	line-height: 45px;
	text-align: center;
	margin: 10px auto 0px 3px;
}


ol,ul{
	list-style:none;
}
body{ 
	margin: 0;
  	padding: 0;
  	font-family: "Microsoft YaHei", "SimSun", "Arial", "verdana", "Times New Roman";
  	width: 100%;
}
.demo{
	margin:0 auto;
}
.p_s{ 
	color:#b7b7b7;
}
ul.ul_demo li{
	background: no-repeat scroll 0 6px; 
	line-height:28px; 
	padding-left:0px;
}
h3 a.cur{
	color: #f30;
}
.demo h3 a{
	font-size: 14px;
	margin: 0 10px 5px 0; 
	display: inline-block;
}
#dropdown{  
	position:relative;
}
#dropdown p{
	width:85%; 
	height:40px; 
	line-height:42px;
	padding-left:4px; 
	padding-right:30px; 
	border:none; 
	background:url(../img/image/arrow.gif) no-repeat right 16px; 
	color:#807a62; 
	cursor:pointer; 
	margin-top:0px; 
	font-size:14px;
}
#dropdown ul{
	width:100%; 
	background:#ffffff;
	margin-top:-6px; 
	border:1px solid #e3e4e5;
	border-radius:3px; 
	position:absolute; 
	display:none; 
	right:-1px; 
	padding-left:0px; 
	z-index:9999;
    height: 250px;
    overflow-y: auto;
}
#dropdown ul li{
	height:30px; 
	line-height:30px;
	text-indent:35px;
}
#dropdown ul li a{
	display:block; 
	height:30px;
	color:#807a62; 
	text-decoration:none;
}
#dropdown ul li a:hover{
	background:#4079e7; 
	color:#ffffff; 
}
#result{
	margin-top:10px;
	text-align:center;
}

.main-middle{
	background-image: url(../img/image/body_bg.jpg);
	opacity: 1;
	transition: all 0.3s ease-out;    
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/image/body_bg.jpg', sizingMethod='scale');  
	z-index: 95;
	background-position:top left;
	background-attachment: fixed;    
	background-repeat: no-repeat;
	-webkit-background-size: cover;   
	-moz-background-size: cover;    
	-o-background-size: cover;    
	background-size: cover;
	position: absolute; 
	width:100%; 
	height:100%; 
}
.foot{
	height: auto;
    width: 96%;
    font-size: 14px;
    text-align: left;
	line-height: 22px;
    margin: 0 auto;
    color: #000000;
    padding: 20px 0;
	position: absolute;
	bottom: 2%;
	left: 2%;
}
.footer{
	position: absolute;
    bottom: 0;
    left: 1%;
    right: 1%;
    color: #000;
    min-width: 1220px;
    padding-top: 24px;
    padding-bottom: 24px;
	font-size: 14px;
	line-height: 20px;
}
